Bug 1160359 - Add ability for 6.7 pcsd to be managed by 7.1 GUI (No GUI support in 6.7)
Summary: Add ability for 6.7 pcsd to be managed by 7.1 GUI (No GUI support in 6.7)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: pcs
Version: 6.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Tomas Jelinek
QA Contact: cluster-qe@redhat.com
URL:
Whiteboard:
Depends On:
Blocks: 1164927 1168982 1168986
TreeView+ depends on / blocked
 
Reported: 2014-11-04 15:40 UTC by John Harrigan
Modified: 2015-07-22 06:15 UTC (History)
4 users (show)

Fixed In Version: pcs-0.9.138-1.el6
Doc Type: Bug Fix
Doc Text:
* The user could not manage Red Hat Enterprise Linux 6 clusters using the pcsd web UI running on a Red Hat Enterprise Linux 7 host. The bug has been fixed, and it is now possible to add or create clusters in this situation. Note that the pcsd web UI is still not available on Red Hat Enterprise Linux 6 hosts. (BZ#1160359)
Clone Of:
Environment:
Last Closed: 2015-07-22 06:15:39 UTC


Attachments (Terms of Use)
proposed fix (6.45 KB, patch)
2014-12-10 14:13 UTC, Tomas Jelinek
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1446 normal SHIPPED_LIVE pcs bug fix and enhancement update 2015-07-20 18:43:57 UTC

Comment 4 Tomas Jelinek 2014-12-10 14:13:16 UTC
Created attachment 966826 [details]
proposed fix

Comment 10 errata-xmlrpc 2015-07-22 06:15:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1446.html


Note You need to log in before you can comment on or make changes to this bug.